--- jhove-1.20.1.orig/jhove-installer/src/main/scripts/jhove-gui
+++ jhove-1.20.1/jhove-installer/src/main/scripts/jhove-gui
@@ -1,5 +1,9 @@
 #!/bin/sh
 
+java -cp /usr/share/maven-repo/org/openpreservation/jhove/jhove-apps/debian/jhove-apps-debian.jar:/usr/share/maven-repo/org/openpreservation/jhove/jhove-core/debian/jhove-core-debian.jar:/usr/share/maven-repo/org/openpreservation/jhove/jhove-modules/debian/jhove-modules-debian.jar JhoveView -c /etc/jhove/jhove.conf "${@}"
+
+exit $?
+
 # JHOVE - JSTOR/Harvard Object Validation Environment
 #
 # Copyright 2003-2005 by JSTOR and the President and Fellows of Harvard College
